
/*----------------------------------------------
画面全体
----------------------------------------------*/
html, body { height: 95%; }
body {
	font-size:12px;
	background: #eeeeee;
	font-family: Meiryo,Arial,sans-serif !important;
}
input[type="button"],
button
{
	font-weight:bolder;
	text-align: center;
	vertical-align:center;
	cursor:pointer;
}
input[type="image"]
{
	border-radius:4px;
	text-align:center;
	align:middle;
}
input[type="text"]
{
	border-radius:3px;
	border-width:1px;
	border-style:solid;
	border-color:#b7b7b7
}

/*----------------------------------------------
操作クラス
----------------------------------------------*/
.disp_none
{
	display:none;
}
.div_float
{
	float:left;
}

/*----------------------------------------------
トップ部の設定
----------------------------------------------*/
div.ptc_top_part {
	height: 30px;
	background: #eeeeee;
	vertical-align: middle;
}
span.ptc_top {
	width: 30px;
	font-size:16px;
	margin-right: 20px;
	padding: 2px 4px;
	color: #0000ff;
	text-decoration: underline;
	cursor:pointer;
}
span.ptc_top:hover {
	background-color: #acdeff;
}

/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
div.ptc_header
{
	width:1200px;
	border: 1px solid #000;
	padding:10px 0px;
}
label.ptc_main_title
{
	font-size:14px;
	font-weight:bold;
}
button.ptc_start_btn
{
	margin-left:200px;
	width:200px;
	height:25px;
	font-size:16px;
	background:linear-gradient(to bottom, #fdfff8,#e7eadd);
	border:1px solid #000;
	border-radius:4px;
}
span.ptc_header_manual
{
	width: 30px;
	font-size:16px;
	margin-right: 20px;
	padding: 2px 4px;
	color: #0000ff;
	text-decoration: underline;
	cursor:pointer;
}
/*----------------------------------------------
メイン部のdiv設定
----------------------------------------------*/
div.ptc_main
{
	width:1200px;
	border: 1px solid #000;
}
div.ptc_each_div_title
{
	font-weight:bold;
	width:100%;
	background: #eeeeee;
}
div.ptc_each_div_main
{
	width:100%;
}
div.ptc_condition
{
	width:230px;
	height:592px;
	float:left;
	border: 1px solid #000;
	background-color:#ffffff;
}
div.ptc_div_circuit_img
{
	width:160px;
	height:340px;
	float:left;
	border: 1px solid #000;
	background-color:#ffffff;
}
div.ptc_output_simulation_graph
{
	width:600px;
	height:340px;
	float:left;
	border: 1px solid #000;
	background-color:#ffffff;
}

div.ptc_simulation_result
{
	width:340px;
	height:250px;
	float:left;
	border: 1px solid #000;
	background-color:#ffffff;
}
div.ptc_output_margin_graph
{
	width:420px;
	height:250px;
	float:left;
	border: 1px solid #000;
	background-color:#ffffff;
}
/*----------------------------------------------
メイン部の各タブの設定
----------------------------------------------*/
table.ptc_table_setting_cond
{
	width:100%;
	height:200px;
	background-color: #fff;
	border-spacing:0px;
}
input.spin {
	width: 40px;
	height: 34px;
	float: left;
	text-align: right;
	padding: 0 5px;
	background-color:#00ffff;
}
div.button {
	float: left;
	height: 34px;
	width: 20px;
}
button.spinner_up {
	margin-top: 0px;
	border: 0px;
	width: 19px;
	height: 18px;
	top:0px;
	background: url("../../img/spin_up.png") no-repeat;
}
button.spinner_down {
	margin-top: 0px;
	border: 0px;
	width: 19px;
	height: 18px;
	top:-5px;
	position:relative;
	background: url("../../img/spin_down.png") no-repeat;
}
/* マウスオーバー・クリック時の処理も後ほど追加 */
input.normal_text {
	width: 60px;
	height: 20px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding: 0 5px;
	text-align: right;
	background-color:#00ffff;
}
input.read_text {
	width: 60px;
	height: 20px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding: 0 5px;
	text-align: right;
	background-color:#ffff00;
}
input.read_text_result {
	width: 50px;
}
select
{
  width: 160px;
  line-height: 30px;
}
label.ptc_each_div_main_title
{
	margin:0px 10px;
}
label.ptc_input_title
{
	color:#6335e8;
}
label.ptc_result_title
{
	color:#6335e8;
}
/*----------------------------------------------
回路図イメージ
----------------------------------------------*/
div.ptc_div_circuit_img_main
{
	height:90%;
	position: relative;
}
div.ptc_div_circuit_img_main img
{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
}

/*----------------------------------------------
シミュレーショングラフ結果出力
----------------------------------------------*/
table.ptc_output_simulation
{
	height:90%;
	border-spacing:0px;
}
td.ptc_output_simulation_graph
{
	width:460px;
}
td.ptc_output_simulation_legends
{
	text-align: center;
	vertical-align: top;
	width:140px;
}
/*----------------------------------------------
シミュレーション結果パラメータ
----------------------------------------------*/
td.ptc_output_margin_graph
{
	width:320px;
}

td.ptc_output_margin_legends
{
	text-align: center;
	vertical-align: top;
	width:100px;
}

/*----------------------------------------------
マージングラフ結果
----------------------------------------------*/
table.ptc_output_margin
{
	height:90%;
	border-spacing:0px;
}
td.ptc_output_margin_graph
{
	width:320px;
}
td.ptc_output_margin_legends
{
	text-align: center;
	vertical-align: top;
	width:100px;
}


/*----------------------------------------------
グラフ凡例
----------------------------------------------*/
hr.ptc_graph_legend_color
{
	border:0;
	border-style:solid;
	border-radius:0;
	margin-top:0em;
	margin-bottom:0em;
	display:block;
	background:#999;
	border-width:5px;
}
td.ptc_graph_legend
{
	text-align: left;
}
/*------------------------------------------------
警告ウィンドウ
------------------------------------------------*/
div.ptc_window_alert_header
{
	font-weight:bold;
	font-size:16px;
	width: 100%;
	height: 20px;
}
img.ptc_window_alert_header_img
{
	border: 0px;
	vertical-align:top;
	width: 18px;
	height: 18px;
}
div.ptc_window_alert_main
{
	width: 100%;
}
div.ptc_window_alert_footer
{
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 28px;
}